Prasidium der Piratenversammlung - Task / Tache #2833

[IG STAR] VO Riickzug VOA
17 March 2012 02:19 - Atropos

Status: Closed Start date: 17 March 2012
Priority: Low Due date: 06 February 2013
Assignee: Exception % Done: 100%

Category: Ordnung Estimated time: 0.00 hour

Target version: 2012v1

Description

Es sollte mdglich sein auf eine Formale Gegenrede hin soll eine VOA zuriickgezogen werden kénnen

History

#1 - 05 May 2012 00:59 - Atropos

- Priority changed from Normal to Low

#2 - 06 May 2012 17:33 - Atropos
- Due date set to 20 May 2012

#3 - 19 December 2012 17:51 - admin

- Status changed from New to Needs Work

Automatically changed from new state after 3 days

#4 - 11 January 2013 17:18 - admin
- Due date changed from 20 May 2012 to 13 January 2013

Due date reached, automatically increased by 2 days. Please handle this ticket immedialty

#5 - 14 January 2013 00:00 - admin
- Due date changed from 13 January 2013 to 16 January 2013

Due date reached, automatically increased by 2 days. Please handle this ticket immedialty

#6 - 17 January 2013 00:00 - admin
- Due date changed from 16 January 2013 to 19 January 2013

Due date reached, automatically increased by 2 days. Please handle this ticket immedialty

#7 - 20 January 2013 00:00 - admin
- Due date changed from 19 January 2013 to 22 January 2013

Due date reached, automatically increased by 2 days. Please handle this ticket immedialty

#8 - 23 January 2013 00:00 - admin
- Due date changed from 22 January 2013 to 25 January 2013

Due date reached, automatically increased by 2 days. Please handle this ticket immedialty

#9 - 26 January 2013 00:00 - admin
- Due date changed from 25 January 2013 to 28 January 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty
#10 - 29 January 2013 00:00 - admin
- Due date changed from 28 January 2013 to 31 January 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#11 - 01 February 2013 00:00 - admin
- Due date changed from 31 January 2013 to 03 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#12 - 04 February 2013 00:00 - admin
- Due date changed from 03 February 2013 to 06 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#13 - 05 February 2013 00:06 - Atropos
- Status changed from Needs Work to Won't Do

#14 - 05 February 2013 00:06 - Atropos
- Status changed from Won't Do to Closed

- % Done changed from 0 to 100
